<?php
include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';
$set['title']='Кактусомания';
include_once '../sys/inc/thead.php';
title();
aut();

if(!isset($user) || !isset($_GET['id'])){
  header("Location:/index.php");
  break;
}
$id=abs(intval($_GET['id']));
if(mysql_result(mysql_query("SELECT COUNT(*) FROM `kaktuz` WHERE `id_u`='".$user['id']."' AND `id`='".$id."'"),0)!='0'){
    if(isset($_GET['yes']) && mysql_result(mysql_query("SELECT `tekila` FROM `kaktuz` WHERE `id`='".$id."'"),0)!='0'){
    $tekila=mysql_result(mysql_query("SELECT `tekila` FROM `kaktuz` WHERE `id`='".$id."'"),0);
    $r_rand=rand(1,3);
    $podros="0.".$r_rand."";
    $ppodros=$podros*$tekila;
     mysql_query("UPDATE `kaktuz` SET `rost`=`rost`+$ppodros, `tekila`='0' WHERE `id`='".$id."' LIMIT 1");
     echo "Вы успешно напоили кактус:)! Ваш кактус подрос на ".$ppodros."см.<br/><a href='index.php'>Назад</a><br/>";
      include_once '../sys/inc/tfoot.php';
      exit;
    }
echo "Текилy можно использовать в качестве удобрений, но она не так эфективна(в среднем + 0,2 см)<br/>
У вас ".mysql_result(mysql_query("SELECT `tekila` FROM `kaktuz` WHERE `id`='".$id."'"),0)."
 бутылок текилы (можете еще купить в магазине)<br/>
<a href='tekila.php?id=$id&amp;yes'>Использовать</a><br/>
*чем больше вы бутылок используете - тем больше ваш кактус подростет<br/>";
echo "<a href='index.php'>Назад</a><br/>";


}



include_once '../sys/inc/tfoot.php';
?>